Get Action Status

This method allows you to get AD scan action status for the organizations in Saner Server. Organization name is a mandatory input for this method.

KeyMeaningMandatoryData Type
organizationName of the organization in Saner ServerYesstring
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.AD.getScanStatus(
  organization="Demo Org",
  data="<JSON>"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json